Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.javascript.rhino.worker
[Java] Interface RhinoWorkerHandleFactory

    public interface RhinoWorkerHandleFactory

Method Summary
`RhinoWorkerHandle` | `create(Iterable rhinoClasspath, RhinoWorkerSpec workerSpec, LogLevel logLevel, Action javaExecSpecAction)`

Method Detail

### create

    public RhinoWorkerHandle create(Iterable rhinoClasspath, RhinoWorkerSpec workerSpec, LogLevel logLevel, Action javaExecSpecAction)

Gradle API 1.1-rc-1